<mat-card class="example-card">
    <mat-card-header>
      <mat-card-title>{{ persona.name }}</mat-card-title>
      <mat-card-subtitle>{{ persona.surname }}</mat-card-subtitle>
    </mat-card-header>
    <img mat-card-image src="assets\images\friki.PNG" alt="Friki">
    <mat-card-content>
      <h2> {{ persona.personal_email }} </h2>
      <h4> <b> Ciudad de nacimiento: </b> {{ persona.city }} </h4>
      <h4> <b> Fecha de nacimiento: </b> {{ persona.created_date }} </h4>
    </mat-card-content>
    <mat-card-actions>
      <button mat-button [routerLink]="['/detalle', persona.id_persona]" (click)="pulsaDetalle()"> DETALLE </button>
      <button mat-button (click)=editar()> EDITAR </button>
      <button mat-button (click)=baja() class="boton_baja"> BORRAR  </button>
    </mat-card-actions>
  </mat-card>